@charset "utf-8";

/*ヘッダー=====================================*/
header {
	height:auto;
	width:100%;
	min-width:1000px;
	background-image:url(../img/time_img/mainvisual_repeat_bg.jpg);
	background-repeat:repeat-x;
	background-position:center;
}

#header_inner {
	position:relative;
	height:340px;
	width: 1000px;
	margin: 0px auto;
	background-image:url(../img/time_img/mainvisual_bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
}


/*コンテンツ=====================================*/
/*h2{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:17px;
	font-weight:bold;
	height:35px;
	background-image:url(../img/index_img/h2_bg2.jpg);
	background-repeat:no-repeat;
	padding:15px 0px 0px 10px;
}*/
h2{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#4285F4;
	height:50px;
	/*text-align: center;*/
	background-image:url(../img/index_img/h2_bg2.jpg);
	background-repeat:no-repeat;
	padding:5px 0px 0px 10px;
}
h3{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
	color:#414141;
	height:auto;
	background-image:url(../img/policy_img/h3_bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-left:15px;
	padding-bottom:15px;
}
.sub_title{
	font-family:Verdana,"Trebuchet MS","Arial Black", Impact, "Helvetica Black", serif;
	font-size:9px;
	color:#8e8e8e;
	line-height:10%;
	padding:0px 0px 0px 13px;
}
#primary{
	width:100%;
	min-width:1000px;
	height:auto;
}
#primary_inner{
	position:relative;
	width:980px;
	height:auto;
	margin:0 auto;
	margin-top:45px;
	margin-bottom:80px;
}

#schejule_wrapper{
	height:auto;
	margin-bottom:55px;
}
.text_area{
	width:970px;
	height:auto;
	padding:25px 10px 0 10px;
	margin-bottom:20px;
}
.text_area ul{
	margin-bottom:20px;
}
.text_area li{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.57em;
	font-size:14px;
}
.notice{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#005F8E;
	font-size:20px;
	font-weight:bold;
}
.notice2{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#ff0000;
	font-size:16px;
}
.notice3{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#005F8E;
	font-size:18px;
	text-align: center;
}
.notice_box {
    padding: 0.5em 1em;
    margin: 2em 0;
    background: #E5E5E5;
    border: dashed 1px #005F8E;/*点線*/
}
.notice_box p {
    margin: 0; 
    padding: 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#005F8E;
	font-size:16px;
	text-align: center;    
}
.img_area{
	width:960px;
	height:auto;
	margin:0 auto;
}
.img_area a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
}
#program_wrapper{
}
.cam1 {
  max-width: 640px;
  margin: 40px auto 20px;
  text-align: center;
}

.cam2 img {
    width: 100%;
    max-width: 360px;
}
.cam3 img {
    margin: 5em 0 0 0;
    width: 100%;
    max-width: 250px;
}
.cam2 a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
}